Subject: Chip companies and documentation. . .

From: "Gary McTaggart" <[email-masked]>
Date: Fri, 1 May 92 02:20:53 -0400

Along the same lines as what Lance Norskog said about the S3 Corp., if
you express an interest to Texas Instruments in there chips, they'll
send you tons of information on them including demo code and compilers!!
I even got a copy of their 3D Graphics Library for the 34082 chip for
nothing.  (That is the manual, not the software.)  That book tends to
be very educational.

Gary McTaggart
[email-masked]